/* ---------------------------------------------------------
1. Common site styles
---------------------------------------------------------*/

/*
* set default text color
* set default font size, line height and font family
* set default background
*/

/* ---------------------------------------------------------
1. Сommon site styles
---------------------------------------------------------*/

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?il6dp8");
	src: url("../fonts/icomoon.eot?il6dp8#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?il6dp8") format("truetype"), url("../fonts/icomoon.woff?il6dp8") format("woff"), url("../fonts/icomoon.svg?il6dp8#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icons-"],
[class*=" icons-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icons-arrow-left:before {
	content: "\e900";
}

.icons-double-arrow-next:before {
	content: "\e901";
}

.icons-double-arrow-prev:before {
	content: "\e902";
}

.icons-home:before {
	content: "\e903";
}

.icons-next:before {
	content: "\e904";
}

.icons-prev:before {
	content: "\e905";
}

ul:not([class]),
.list-img,
.summary-links,
.list-pdf {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after,
.list-img:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

/* header styles */

#header {
	margin: 0 0 0px;
}

.navbar-header {
	width: 100%;
	position: relative;
}

/* styles top left & right */

.box-right,
.box-left {
	position: absolute;
	left: 6.6%;
	top: 42px;
	font-size: 12px;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
	z-index: 10;
	font-family: 'Roboto', sans-serif;
}

.box-right .address,
.box-right .phone,
.box-left .address,
.box-left .phone {
	display: block;
	color: #e6b65c;
	font-size: 17px;
	line-height: 1;
	text-transform: none;
	font-style: normal;
	margin: 0 0 7px;
	padding: 0;
}

.box-right .address a,
.box-right .phone a,
.box-left .address a,
.box-left .phone a {
	color: #e6b65c;
	-webkit-transition: color .3s;
	transition: color .3s;
	text-decoration: none;
}

.box-right .address a:hover,
.box-right .phone a:hover,
.box-left .address a:hover,
.box-left .phone a:hover {
	color: #5c75b6;
	text-decoration: none;
}

.box-right {
	left: auto;
	right: 6.6%;
	text-align: right;
}

.box-right a {
	color: #fff;
	-webkit-transition: color .3s;
	transition: color .3s;
	text-decoration: none;
}

.box-right a:hover {
	text-decoration: none;
	color: #5c75b6;
}

.box-right .icons-arrow-left {
	font-size: 10px;
}

/* page logo styles */

.logo {
	width: 100%;
	text-align: center;
	padding: 11px 0 0;
	margin: 0 0 -32px;
	position: relative;
}

.logo img {
	max-width: 100%;
}

.logo > a {
	position: absolute;
	right: 50%;
	top: 44%;
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%);
	overflow: hidden;
	text-indent: -9999px;
	display: inline-block;
	vertical-align: top;
	width: 63%;
	height: 37%;
}

/* additional navigation styles */

#nav {
	width: 100%;
	text-align: center;
	letter-spacing: -4px;
	font-size: 0;
	line-height: 0;
}

#nav > li {
	float: none;
	display: inline-block;
	vertical-align: top;
	position: relative;
	letter-spacing: 0;
	font-size: 18px;
	line-height: 22px;
	margin: 0px 7px 0px 7px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
}

#nav > li:first-child .icons-home {
	font-size: 20px;
	position: relative;
	top: -3px;
}

#nav > li.open:after,
#nav > li.active:after,
#nav > li:hover:after {
	opacity: 1;
}

#nav > li.open > a,
#nav > li.active > a,
#nav > li:hover > a {
	background: none;
}

#nav > li.open > a:before,
#nav > li.open > a:after,
#nav > li.active > a:before,
#nav > li.active > a:after,
#nav > li:hover > a:before,
#nav > li:hover > a:after {
	opacity: 1;
}

#nav > li:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .11);
	border-top-left-radius: 50% 7px;
	border-top-right-radius: 50% 7px;
	border-bottom-right-radius: 50% 7px;
	border-bottom-left-radius: 50% 7px;
	opacity: 0;
	z-index: -1;
}

#nav > li > a {
	color: #fff;
	padding: 0;
	position: static;
	text-decoration: none;
}

#nav > li > a:before,
#nav > li > a:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	margin-top: -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 4px;
	border-color: transparent transparent transparent rgba(255, 255, 255, .11);
	opacity: 0;
}

#nav > li > a:before {
	left: auto;
	right: 100%;
	border-width: 5px 4px 5px 0;
	border-color: transparent rgba(255, 255, 255, .11) transparent transparent;
}

#nav > li > a:focus,
#nav > li > a:hover {
	text-decoration: none;
	background: none;
}

.dropdown-menu {
	box-shadow: none;
	top: 55px;
	left: 13px;
	width: 288px;
	padding: 27px 30px 17px;
}

.dropdown-menu > li {
	margin: 0 0 19px;
}

.dropdown-menu > li > a {
	padding: 0;
	white-space: normal;
	text-transform: none;
	text-decoration: none;
	font: 17px/19px 'Roboto', sans-serif;
}

.navbar-toggle {
	position: absolute;
	top: 40px;
	right: 0;
	z-index: 15;
	background: rgba(14, 18, 57, .9);
	border-color: #fff;
	margin: 0;
	padding: 5px;
}

.navbar-toggle .icon-bar {
	background: #fff;
}

.navbar-collapse {
	box-shadow: none;
}

body,
html {
	height: 100%;
}

body {
	min-width: 320px;
	-ms-overflow-style: scrollbar;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

/* reset form */

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
	display: none;
}

input[type="search"] {
	-webkit-appearance: none;
}

input[type=number],
input[type="text"],
input[type="file"],
input[type="password"],
input[type="submit"],
input[type="email"],
input[type="tel"],
textarea {
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	border-radius: 0;
}

input[type="email"] {
	box-shadow: none;
	-webkit-box-shadow: none;
}

input[type="image"] {
	padding: 0;
	border: none;
}

input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="submit"]:focus,
input[type="button"]:focus {
	outline: none;
}

.container-fluid {
	max-width: 1376px;
}

a {
	text-decoration: none;
}

a:focus {
	text-decoration: none;
}

.line {
	overflow: hidden;
	text-align: center;
}

.line > span {
	position: relative;
	padding: 0 27px;
	display: inline-block;
	vertical-align: top;
}

.line > span:after,
.line > span:before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1px;
	left: 100%;
	width: 90px;
	border-top: 1px solid #ebeef6;
}

.line > span:before {
	left: auto;
	right: 100%;
}

/* main container styles */

#wrapper {
	min-height: 100%;
	width: 100%;
	margin: 0 auto;
	background: #f72b12;
}

.w1 {
	padding-bottom: 113px;
}

p {
	margin: 0 0 11px;
}

h1 {
	margin: 0px 0px 37px 0px;
	color: #9b9ca3 ;
	line-height: 1;
	font-weight: 900;
	font-family: 'Roboto', sans-serif;
}

h2 {
	margin: 44px 0px 0px 0px;
	color: #d17430;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 900;
	font-family: 'Roboto', sans-serif;
}

h3 {
	margin: 0 0 14px;
	font-weight: 700;
	color: #e6b65c;
	line-height: 1;
	font-family: 'Roboto', sans-serif;
	font-size:23px;
}

h4 {
	margin: 0 0 11px;
	font-weight: 700;
	line-height: 23px;
	color: #5c75b6;
	font-family: 'Roboto', sans-serif;
}

h5 {
	margin: 0 0 13px;
	padding: 13px 0 0;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

ul:not([class]) {
	padding: 0 0 24px 25px;
}

ul:not([class]) li {
	position: relative;
	padding: 0 0 11px 10px;
}

ul:not([class]) li:after {
	content: "";
	position: absolute;
	top: 7px;
	left: 0;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #5c75b6;
}

/* main informative part styles */

#main.home {
	padding-top: 0px;
}

/* article styles */

.box {
	overflow: hidden;
	margin-bottom: 59px;
	color: #8ea1a5;
	font-size: 15px;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
}

.box.center-box {
	padding: 0 20px;
}

.box .link-1 {
	font-size: 14px;
	text-decoration: none;
	font-weight: 400;
}

.visual.pull-left {
	margin: 0 35px 5px 0;
}

.visual.pull-right {
	margin: 0 0 5px 35px;
}

.link {
	font-size: 13px;
	font-weight: 900;
	color: #ffc500;
	-webkit-transition: color .3s;
	transition: color .3s;
	text-decoration: none;
}

.link:hover {
	color: #5c75b6;
	text-decoration: none;
}

.news-article {
	padding: 17px 0 0;
}

.news-article .title {
	font-size: 20px;
	line-height: 24px;
	color: #59cbda;
	font-style: italic;
	font-family: 'Roboto', sans-serif;	display: block;
	margin: -5px 0 16px;
}

.news-article .title a {
	text-decoration: none;
}

.news-article .title a:hover {
	text-decoration: none;
}

.history-article {
	padding: 5px 0 0;
}

/* video style */

.video {
	height: 250px;
}

.video iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.title-video {
	color: #828ec4;
	font-weight: 700;
	display: block;
	margin: 25px 10% 43px;
	font-size: 20px;
	line-height: 27px;
	font-family: 'Roboto', sans-serif;
}

/* modal list */

.list-img {
	margin: 0 -6px;
	padding: 16px 0 13px;
}

.list-img li {
	width: 14%;
	float: left;
	padding: 0 6px 11px;
}

.list-img img {
	width: 100%;
	height: auto;
}

.list-img a {
	display: block;
}

.list-img a:hover {
	opacity: .8;
}

/* modal styles */

.modal-content {
	border-radius: 11px;
}

.modal-wrap .modal .img-wrap {
	border: 10px solid #fff;
	border-radius: 11px;
}

.modal-wrap .modal img {
	display: block;
	width: 100%;
	height: auto;
}

.modal-wrap .close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	color: #0e1239;
	font-size: 15px;
	line-height: 1;
	width: 20px;
	height: 20px;
	text-align: center;
	border: 2px solid #0e1239;
	border-radius: 50%;
	opacity: 1;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
	background: #fff;
}

.modal-wrap .close:hover {
	opacity: .8;
}

.modal-wrap .close > span {
	position: relative;
	top: -1px;
}

/* map style */

.map {
	width: 100%;
	margin: 0 0 19px;
}

.map > img {
	width: 100%;
	height: auto;
}

.address-map {
	color: #fff;
	font-size: 17px;
	line-height: 1;
	font-weight: 700;
	padding: 5px 0 18px;
	margin: 0;
}

/* form style */

.contact-form {
	margin: auto;
	padding: 0 0 10px;
	width:57%;
}

.contact-form .form-group {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	padding: 0;
}

.contact-form label {
	padding: 0 10px 0 0;
	margin: 0;
	white-space: nowrap;
	font-size: 13px;
	line-height: 14px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
}

.contact-form textarea.form-control {
	height: 56px !important;
	resize: none;
	padding: 2px 5px;
}

.contact-form .submit-wrap {
	text-align: right;
	padding: 5px 0 0;
}

.contact-form [type="submit"] {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 10px 0px 0px 5px;
	padding: 2px 11px 0;
	height: 26px;
	color: #d17430;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	border: 0;
	outline: none;
	background: rgba(255, 255, 255, .11);
	border-top-left-radius: 50% 4px;
	border-top-right-radius: 50% 4px;
	border-bottom-right-radius: 50% 4px;
	border-bottom-left-radius: 50% 4px;
	-webkit-transition: color .3s;
	transition: color .3s;
	font-family: 'Roboto', sans-serif;
}

.contact-form [type="submit"]:hover {
	color: #5c75b6;
}

.contact-form [type="submit"]:before,
.contact-form [type="submit"]:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	margin-top: -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 4px;
	border-color: transparent transparent transparent rgba(255, 255, 255, .11);
}

.contact-form [type="submit"]:before {
	left: auto;
	right: 100%;
	border-width: 5px 4px 5px 0;
	border-color: transparent rgba(255, 255, 255, .11) transparent transparent;
}

/* main content styles */

#content {
}

#content .title {
	display: block;
	margin: 0 0 13px;
	padding: 13px 0 0;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

#content h3 {
	margin: 0 0 11px;
	font-weight: 700;
	font-size: 18px;
	line-height: 23px;
	color: #5c75b6;
	font-family: 'Roboto', sans-serif;
}

.visual {
	margin: 0 0 36px;
}

.visual img {
	max-width: none;
	width: 100%;
}

/* blockquote style */

blockquote {
	margin: 0;
	padding: 18px 0 25px 34px;
	font-size: 19px;
	line-height: 28px;
	color: #b085a4;
	font-style: italic;
	font-family: 'Roboto Slab', serif;
	font-weight:400;
	border: 0;
}

blockquote q {
	display: block;
	margin-bottom: 5px;
}

blockquote q:after,
blockquote q:before {
	display: none;
}

/* pager style */

.pager-wrap {
	overflow: hidden;
}

.pager {
	float: left;
	padding: 48px 0 30px;
	margin: 0;
	font-size: 13px;
	line-height: 1;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}

.pager li {
	float: left;
	position: relative;
	padding: 12px 0 15px;
}

.pager li > a {
	color: #ffc500;
	text-decoration: none;
	font-weight: 900;
	border: 0;
	padding: 0;
	-webkit-transition: color .3s;
	transition: color .3s;
}

.pager li > a:hover {
	color: #5c75b6;
}

.pager li [class^="icons-"],
.pager li [class*=" icons-"] {
	font-size: 12px;
	padding: 0 0 0 5px;
	margin: 0 0 -1px;
}

.pager li:first-child {
	padding-right: 41px;
	margin: 0 28px 0 0;
}

.pager li:first-child:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: url(../images/separator-01.png) repeat-y;
}

.pager li:first-child [class^="icons-"],
.pager li:first-child [class*=" icons-"] {
	padding: 0 5px 0 0;
}

/* summary links style */

.summary-links {
	padding: 32px 5% 43px;
	letter-spacing: -4px;
	font-size: 0;
	line-height: 0;
	text-align: center;
	font-family: 'Roboto', sans-serif;
}

.summary-links li {
	display: inline-block;
	vertical-align: top;
	font-size: 17px;
	line-height: 24px;
	letter-spacing: 0;
	width: 25%;
	padding: 0 31px 47px;
}

.summary-links img {
	max-width: none;
	width: 100%;
	height: auto;
	display: block;
}

.summary-links a {
	color: #8ea1a5;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.summary-links a:hover .img-wrap:after {
	opacity: 1;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border-radius: 0;
}

.summary-links a:hover .text-hover {
	opacity: 1;
	top: 50%;
}

.summary-links .img-wrap {
	display: block;
	position: relative;
	margin: 0 0 15px;
	overflow: hidden;
}

.summary-links .img-wrap:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 100%;
	right: 100%;
	bottom: 100%;
	background: rgba(0, 175, 198, .8);
	-webkit-transition: all .3s;
	transition: all .3s;
	opacity: 0;
	border-radius: 50%;
}

.summary-links .text-hover {
	white-space: nowrap;
	display: block;
	line-height: 38px;
	font-size: 15px;
	color: #e6b65c;
	background: #0e1239;
	font-weight: 900;
	text-align: center;
	padding: 0 10px;
	position: absolute;
	right: 50%;
	top: 150%;
	-webkit-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
	height: 38px;
	z-index: 2;
	border-radius: 2px;
	opacity: 0;
	-webkit-transition: all .3s .2s;
	transition: all .3s .2s;
}

.summary-links .text-hover:before,
.summary-links .text-hover:after {
	content: "";
	position: absolute;
	top: 0;
	left: -11px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 19px 12px 19px 0;
	border-color: transparent #0e1239 transparent transparent;
}

.summary-links .text-hover:after {
	right: -11px;
	left: auto;
	border-width: 19px 0 19px 12px;
	border-color: transparent transparent transparent #0e1239;
}

/* pdf links style */

.list-pdf {
	padding: 19px 0;
	margin: 0 0 51px;
}

.list-pdf:last-child {
	margin-bottom: 9px;
}

.list-pdf.line-1 {
	position: relative;
	padding-bottom: 34px;
}

.list-pdf.line-1:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 1px solid #0487a2;
	width: 102px;
}

.list-pdf li {
	padding: 8px 0 8px 43px;
	margin: 0 0 23px;
	font-size: 14px;
	line-height: 18px;
	position: relative;
}

.list-pdf a {
	text-decoration: none;
}

.list-pdf a:hover:after {
	border-color: transparent transparent transparent #e6b65c;
}

.list-pdf a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 26px;
	height: 34px;
	background: url(../images/ico-01.png) no-repeat;
}

.list-pdf a:after {
	content: "";
	display: inline-block;
	vertical-align: top;
	margin: 3px 0 0 9px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #00aec5;
}

.font-style {
	font-family: 'Roboto', sans-serif;
}

/* footer styles */

#footer {
	color: #fb5233;
	position: relative;
	width: 100%;
	height: 113px;
	margin-top: -113px;
	padding: 32px 0 0;
	font-size: 11px;
	line-height: 19px;
	font-weight: normal;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#footer a {
	color: #fb5233;
	-webkit-transition: color .3s;
	transition: color .3s;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: none;
	color: #fb5233;
}

#footer .separator {
	margin: 0 3px;
}

/* cycle carousel basic styles */

.cycle-gallery {
	position: relative;
}

.cycle-gallery .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.cycle-gallery .mask .slideset {
	width: 99999px;
	float: left;
}

.cycle-gallery .mask .slideset .slide {
	width: 100%;
	float: left;
}

.cycle-gallery .mask .slideset .slide.active {
	z-index: 1;
}

.cycle-gallery img {
	max-width: none;
	width: 100%;
}

.cycle-gallery .btn-wrap-next,
.cycle-gallery .btn-wrap-prev {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 45px;
	text-align: center;
	z-index: 10;
}

.cycle-gallery .btn-wrap-next {
	left: auto;
	right: 0;
}

.cycle-gallery .btn-prev,
.cycle-gallery .btn-next {
	position: absolute;
	font-size: 42px;
	line-height: 1;
	right: 50%;
	top: 50%;
	-webkit-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
	-webkit-transition: color .3s;
	transition: color .3s;
	text-decoration: none;
}

.cycle-gallery .btn-prev:hover,
.cycle-gallery .btn-next:hover {
	text-decoration: none;
}

.cycle-gallery .visual {
	margin-bottom: 5px;
}

.cycle-gallery .visual a {
	display: block;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}

.cycle-gallery .visual a:hover {
	opacity: .8;
}

/* content gallery */

.slide-content {
	text-align: center;
	padding: 21px 80px 3px;
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	color: #8ea1a5;
}

.slide-content .title {
	display: block;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: #fff;
	margin: 0 0 11px;
}

.slide-content .title a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: color .3s;
	transition: color .3s;
}

.slide-content .title a:hover {
	color: #5c75b6;
}

.slide-content p {
	margin: 0 0 15px;
}

.more {
	position: relative;
	font-weight: 900;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	text-transform: uppercase;
	padding: 8px 0 8px 15px;
	color: #0a343c;
	background: #ffc500;
	display: inline-block;
	vertical-align: top;
	margin: 7px 0;
	-webkit-transition: background .3s;
	transition: background .3s;
	text-decoration: none;
}

.more:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -23px;
	left: 100%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 23px 0 23px 22px;
	border-color: transparent transparent transparent #ffc500;
	-webkit-transition: border-color .3s;
	transition: border-color .3s;
}

.more:before {
	content: "";
	position: absolute;
	top: 0;
	left: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 10px;
	border-color: #ffc500 transparent;
	-webkit-transition: border-color .3s;
	transition: border-color .3s;
}

.more:hover {
	color: #0a343c;
	background: #00aec5;
	text-decoration: none;
}

.more:hover:after {
	border-color: transparent transparent transparent #00aec5;
}

.more:hover:before {
	border-color: #00aec5 transparent;
}

.input-group input {
	height: 33px;
}

.input-group .input-group-addon {
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
	height: 33px;
	line-height: 11px;
}

.input-sm,
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
	height: 33px;
	border-radius: 0;
}

.input-group-lg > .form-control {
	border-radius: 0;
}

.nav a {
	text-decoration: none;
}

.btn {
	text-decoration: none;
}

.form-control {
	line-height: 14px;
	font-size: 10px;
	padding: 0 5px;
	font-size: 10px;
	line-height: 1;
}

.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
	text-decoration: none;
}

.navbar-inverse .navbar-toggle,
.navbar-default .navbar-toggle {
	top: 13px;
}

.media img {
	max-width: none;
}

@media (max-width: 1023px) {
	.box-right {
		left: auto;
		right: 0;
	}

	.logo > a {
		width: 74%;
	}

	#nav > li {
		font-size: 16px;
	}

	.dropdown-menu {
		width: 260px;
		padding: 15px 20px 5px;
	}

	.dropdown-menu > li {
		margin-bottom: 15px;
	}

	.visual.pull-left {
		margin-right: 25px;
	}

	.visual.pull-right {
		margin-left: 25px;
	}

	.news-article .visual {
		width: 130px;
	}

	blockquote {
		padding-left: 20px;
	}

	.pager {
		font-size: 12px;
	}

	.pager li:first-child {
		padding-right: 28px;
		margin-right: 18px;
	}

	.summary-links {
		padding: 10px 2% 20px;
	}

	.summary-links li {
		padding: 0 15px 25px;
		font-size: 15px;
		line-height: 22px;
	}

	.slide-content {
		padding-left: 40px;
		padding-right: 40px;
	}

	.share-with .share-txt {
		width: auto;
		float: none;
		margin-bottom: 10px;
		display: block;
	}
}

@media (max-width: 767px) {
	#header .navbar-header {
		margin: 0;
	}

	#header {
		margin: 0;
	}

	#header .navbar {
		margin: 0;
		min-height: 10px;
	}

	.box-right,
	.box-left {
		font-size: 9px;
		top: 5px;
		left: 0;
	}

	.box-right .address,
	.box-right .phone,
	.box-left .address,
	.box-left .phone {
		font-size: 10px;
		margin-bottom: 3px;
	}

	.logo {
		margin: 0;
	}

	#nav {
		width: 100%;
		margin: 0;
	}

	#nav > li {
		display: block;
		width: 100%;
		margin: 0;
	}

	.dropdown-menu {
		padding: 10px 0 0;
		text-align: center;
	}

	.dropdown-menu > li > a {
		padding: 0;
	}

	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 0;
	}

	.line > span {
		padding: 0 10px;
	}

	.w1 {
		padding-bottom: 80px;
	}

	h1 {
		font-size: 25px;
	}

	h2 {
		font-size: 18px;
	}

	.box.center-box {
		padding: 0;
	}

	.box {
		margin-bottom: 30px;
	}

	.visual.pull-left {
		margin-right: 15px;
	}

	.visual.pull-right {
		margin-left: 15px;
	}

	.news-article .visual {
		width: 100px;
	}

	.title-video {
		margin: 10px 0;
		font-size: 16px;
		line-height: 20px;
	}

	.contact-form {
		margin: 0;
	}

	.pager {
		font-size: 10px;
		padding: 20px 0;
	}

	.pager li [class^="icons-"],
	.pager li [class*=" icons-"] {
		font-size: 8px;
		padding-left: 2px;
	}

	.pager li:first-child {
		padding-right: 14px;
		margin-right: 4px;
	}

	.pager li:first-child [class^="icons-"],
	.pager li:first-child [class*=" icons-"] {
		padding-right: 2px;
	}

	.summary-links {
		padding: 10px 0;
	}

	.summary-links li {
		width: 50%;
		padding: 0 10px 20px;
		font-size: 13px;
		line-height: 19px;
	}

	.summary-links .text-hover {
		font-size: 13px;
		line-height: 30px;
		height: 30px;
		padding: 0 5px;
	}

	.summary-links .text-hover:before,
	.summary-links .text-hover:after {
		left: -7px;
		border-width: 15px 8px 15px 0;
	}

	.summary-links .text-hover:after {
		left: auto;
		right: -7px;
		border-width: 15px 0 15px 8px;
	}

	.list-pdf {
		padding: 10px 0;
		margin-bottom: 20px;
	}

	.list-pdf.line-1 {
		padding-bottom: 10px;
	}

	#footer {
		height: 80px;
		margin-top: -80px;
		padding: 25px 0 0;
		font-size: 10px;
		line-height: 18px;
	}

	.cycle-gallery .btn-wrap-next,
	.cycle-gallery .btn-wrap-prev {
		width: 25px;
	}

	.dropdown-menu {
		left: auto;
		width: auto;
	}

	.btn-group-vertical .dropdown-menu {
		right: auto;
		left: 0;
	}

	.btn-group-justified .btn-group:last-child .dropdown-menu {
		left: auto;
		right: 0;
	}

	.pagination-lg > li > a,
	.pagination-lg > li > span {
		font-size: 17px;
		padding: 8px 14px;
	}
}
.tbButtonWysiwygBorder {
	background:none !important;
}

.wetextinput {
	background:none !important;
}

.share-with .social-media {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* share styles */

.share-with {
	color: #fff;
	width:260px;
	margin:auto;
}

.share-with .share-txt {
	text-transform: uppercase;
	font: 11px/13px "Varela Round", Arial, Helvetica, sans-serif;
	width: 171px;
	padding-top: 8px;
	float: left;
}

.share-with .social-wrap {
	overflow: hidden;
}

.share-with .social-media {
	border-radius: 5px;
	border: 2px solid #fff;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}

.share-with .social-media li {
	float: left;
}

.share-with .social-media li > span {
	display: block;
	width: 26px;
	height: 23px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.share-with .social-media li > span:after {
	background: url(../images/sprite.png) -2px -57px !important;
	content: "";
	position: absolute;
	width: 6px;
	height: 10px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: 200ms linear background-position;
	transition: 200ms linear background-position;
}

.share-with .social-media li > span:hover:after {
	background-position: -23px -57px !important;
}

.share-with .social-media li > span.st_twitter_large:after {
	background-position: -1px -78px !important;
	width: 12px;
	height: 10px;
}

.share-with .social-media li > span.st_twitter_large:hover:after {
	background-position: -22px -78px  !important;
}

.share-with .social-media li > span.st_googleplus_large:after {
	background-position: -1px -100px !important;
	width: 10px;
	height: 10px;
}

.share-with .social-media li > span.st_googleplus_large:hover:after {
	background-position: -22px -100px !important;
}

.share-with .social-media li > span > span {
	margin: 0;
}

.share-with .social-media li > span > span > span {
	background: none !important;
	width: 26px;
	height: 23px;
}

.share-with .social-media li + li {
	border-left: 2px solid #fff;
}

h6 {
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size:14px;
	font-height:21px;
	margin: 22px 0px 0px 0px;
}

h6 a {
	color:#d17430;
}



#nav li {
  display: inline-block;
  padding: 0px 5px 0px 0px;
}

#nav > span {
  position: relative;
  display: block;
  cursor: pointer;
}

#nav span:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 2px;
  top: 50%;
  margin-top: -0.5px;
  background: #7c7e86;
}

#nav span:before {
  content: '';
  position: absolute;
  width: 0%;
  height: 3px;
  top: 50%;
  margin-top: -0.5px;
  background: #7c7e86;
}

#nav span:before {
  left: -2.5px;
}
#nav span:after {
  right: 2.5px;
  transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}

#nav span:hover:before {
  width: 100%;
  transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

#nav span:hover:after {
  background: transparent;
  width: 100%;
  transition: 0s;
}
